> For the complete documentation index, see [llms.txt](https://integrations.impact.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://integrations.impact.com/brand-api-reference/brand-api-reference-v13/reference/accounts/legal-entities.md).

# Legal Entities

## List Legal Entities

> Retrieves a list of legal entities associated with this account.

```json
{"openapi":"3.1.0","info":{"title":"Brand API - Account Information","version":"v13"},"servers":[{"url":"https://api.impact.com"}],"paths":{"/Advertisers/{AccountSID}/LegalEntities":{"get":{"summary":"List Legal Entities","description":"Retrieves a list of legal entities associated with this account.","operationId":"listLegalEntities","tags":["Legal Entities"],"parameters":[{"name":"AccountSID","in":"path","required":true,"description":"The unique identifier for the account.","schema":{"type":"string"}}],"responses":{"200":{"description":"A paginated list of legal entity objects.","content":{"application/json":{"schema":{"type":"object","properties":{"LegalEntities":{"type":"array","description":"The legal entities associated with this account.","items":{"$ref":"#/components/schemas/LegalEntity"}}}}}}}}}}},"components":{"schemas":{"LegalEntity":{"type":"object","description":"Stores legal entity information like payment and tax details.","properties":{"Id":{"type":"string","description":"Unique impact.com identifier for the legal entity."},"Name":{"type":"string","description":"The full name of the legal entity."},"RegisteredForIndirectTax":{"type":"string","description":"Whether the entity is registered for indirect tax."},"IndirectTaxNumber":{"type":"string","description":"The tax number associated with VAT, GST, or HST registration."},"OrganizationType":{"$ref":"#/components/schemas/OrganizationType","description":"Organization type for the account. Available options will vary depending on the country that the business is registered in."},"BillingAddress":{"$ref":"#/components/schemas/Address","description":"The billing address for the account."},"Uri":{"type":"string","format":"uri-reference","description":"The unique reference to this object in the impact.com API."},"EinSsnForeignTaxId":{"type":"string","description":"The Employer Identification Number, Social Security Number, or a foreign Tax ID."}}},"OrganizationType":{"type":"string","description":"Organization type for the account.","enum":["NONP_GOV","CORP","SOLE_IND","LLC_LLP_LLS","TRUST","SOLE_TRD","PARTNERS","LLC","LLP","COMPANY","GOVERNMENT","OTHER"]},"Address":{"type":"object","properties":{"AddressLine1":{"type":"string","description":"Address line 1 (address number, street name)"},"AddressLine2":{"type":"string","description":"Address line 2 (building, unit, suite, etc. number)"},"City":{"type":"string","description":"City, district, suburb, town, or village"},"State":{"type":"string","description":"State or territory"},"PostalCode":{"type":"string","description":"ZIP or postal code"},"Country":{"type":"string","description":"Two-letter ISO 3166-1 alpha-2 country code."}}}}}}
```

## Get a Single Legal Entity

> Retrieves a single legal entity associated with this account by its unique ID.

```json
{"openapi":"3.1.0","info":{"title":"Brand API - Account Information","version":"v13"},"servers":[{"url":"https://api.impact.com"}],"paths":{"/Advertisers/{AccountSID}/LegalEntities/{LegalEntityId}":{"get":{"summary":"Get a Single Legal Entity","description":"Retrieves a single legal entity associated with this account by its unique ID.","operationId":"getLegalEntity","tags":["Legal Entities"],"parameters":[{"name":"AccountSID","in":"path","required":true,"description":"The unique identifier for the account.","schema":{"type":"string"}},{"name":"LegalEntityId","in":"path","required":true,"description":"The unique identifier for the legal entity.","schema":{"type":"string"}}],"responses":{"200":{"description":"A single legal entity object.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/LegalEntity"}}}}}}}},"components":{"schemas":{"LegalEntity":{"type":"object","description":"Stores legal entity information like payment and tax details.","properties":{"Id":{"type":"string","description":"Unique impact.com identifier for the legal entity."},"Name":{"type":"string","description":"The full name of the legal entity."},"RegisteredForIndirectTax":{"type":"string","description":"Whether the entity is registered for indirect tax."},"IndirectTaxNumber":{"type":"string","description":"The tax number associated with VAT, GST, or HST registration."},"OrganizationType":{"$ref":"#/components/schemas/OrganizationType","description":"Organization type for the account. Available options will vary depending on the country that the business is registered in."},"BillingAddress":{"$ref":"#/components/schemas/Address","description":"The billing address for the account."},"Uri":{"type":"string","format":"uri-reference","description":"The unique reference to this object in the impact.com API."},"EinSsnForeignTaxId":{"type":"string","description":"The Employer Identification Number, Social Security Number, or a foreign Tax ID."}}},"OrganizationType":{"type":"string","description":"Organization type for the account.","enum":["NONP_GOV","CORP","SOLE_IND","LLC_LLP_LLS","TRUST","SOLE_TRD","PARTNERS","LLC","LLP","COMPANY","GOVERNMENT","OTHER"]},"Address":{"type":"object","properties":{"AddressLine1":{"type":"string","description":"Address line 1 (address number, street name)"},"AddressLine2":{"type":"string","description":"Address line 2 (building, unit, suite, etc. number)"},"City":{"type":"string","description":"City, district, suburb, town, or village"},"State":{"type":"string","description":"State or territory"},"PostalCode":{"type":"string","description":"ZIP or postal code"},"Country":{"type":"string","description":"Two-letter ISO 3166-1 alpha-2 country code."}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://integrations.impact.com/brand-api-reference/brand-api-reference-v13/reference/accounts/legal-entities.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
